.fake-search-bar {
  border-bottom: 0;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
  position: sticky;
  top: 0;
  background-color: #fff;
  z-index: 100;
  padding: 1.2rem 1.6rem;
  border-bottom: 0;
}

.fake-search-bar .schwrap {
  position: relative;
  height: 3.6rem !important;
  display: flex;
  width: 79%;
  padding: 0.6rem !important;
  border: 1px solid #999 !important;
  box-sizing: border-box;
  border-radius: 0.2rem;
}

.fake-search-bar .cancel-search {
  font-size: 1.3rem;
  margin-left: auto;
}

.fake-search-bar .schwrap:after {
  content: '';
  display: block;
  clear: both
}

.fake-search-bar form {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  width: 100%;
}

.fake-search-bar form > input {
  width: 100%
}

.fake-search-bar input {
  display: block;
  width: calc(100% - 3.5rem);
  height: 3.8rem;
  padding: 0;
  vertical-align: top;
  font-size: 1.3rem;
  line-height: 3.8rem;
  color: #222;
  border: 0;
  outline: none;
  box-sizing: border-box
}

.fake-search-bar input:focus {
  border: none
}

.fake-search-bar input::placeholder {
  color: #222;
}

.fake-search-bar .inpClear {
  position: relative;
  float: left;
  width: 1.5rem;
  height: 100%;
  border: 0;
  transition-duration: .3s
}

.fake-search-bar .inpClear i {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1.6rem;
  height: 1.6rem;
  margin: -0.8rem 0 0 -1.4rem
}

.fake-search-bar .inpClear i:after {
  background-position: 100% 0
}

.fake-search-bar > picture {
  width: 2rem;
  margin-right: 0.4rem;
}

.fake-search-bar img.go-back-icon {
  width: 2rem;
}

.fake-search-bar input {
  width: 100%;
  font-weight: 300 !important;
  height: auto !important;
  padding: 1px 4px 0 5px !important;
  color: #333;
  font-size: 15px !important;
  font-family: 'hs', 'noto' !important;
  vertical-align: middle !important;
  line-height: normal !important;
}

.fake-search-bar .searchAll:after {
  /*content: none;*/
}

.fake-search-bar .schwrap .icon-search {
  display: flex;
  align-items: center;
  width: 2rem;
  padding: 0;
}
